@article{Bargh,
	author = {Bargh, M. S. and Choenni, S. and Meijer, R. F.},
	journal = {Advances in Public Policy and Administration},
	pages = {137--156},
	title = {Integrating Semi-Open Data in a Criminal Judicial Setting},
}
